<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:strip-space elements="*"/>
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	
	<xsl:template match="QUESTION">
		<fieldset>
			<legend><xsl:value-of select="@TITLE"/></legend>
			<div class="fieldset-block">
				<xsl:value-of select="//LOCALE/TEXT-BEFORE-MODULE"/>
				<xsl:apply-templates select="WYSIWYG" />
			</div>
		</fieldset>
	
	</xsl:template>

</xsl:stylesheet>